package com.cpm.lorealbaautomation.viewModel;

import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class MyCountViewModel extends ViewModel {

    public MutableLiveData<String> count;

    public MutableLiveData<String> getCount() {

        if(count==null){
            count = new MutableLiveData<>();
            count.setValue("0");
        }
        return count;
    }
}

